
#stacks_in_468 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_472 {
	width: 90%;
}

#stacks_in_474 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_478 {
	width: 90%;
}

#stacks_in_480 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_484 {
	width: 90%;
}

#stacks_in_486 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_490 {
	width: 90%;
}

#stacks_in_492 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_496 {
	width: 90%;
}

#stacks_in_498 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_502 {
	width: 90%;
}

#stacks_in_506 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_510 {
	width: 90%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_514 #myExtraContent4,
#ExtraContentPlusstacks_in_514 #fs {
	display: none;
}

